<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="095010a7dc386c4505065a2ecd11ef09">
  <dict>
    <!--2020-03-28 10:14:40.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:14:40.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:14:40.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:14:40.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-03-28 10:14:40.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
